"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const pager_vue_vue_type_script_setup_true_lang = require("./pager.vue_vue_type_script_setup_true_lang.js");
var pager_default = pager_vue_vue_type_script_setup_true_lang.default;
exports.default = pager_default;
